/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9GL-ga-Gir"; */
"9GL-ga-Gir.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Timestamp"; ObjectID = "Ffq-mx-3wK"; */
"Ffq-mx-3wK.title" = "Timestamp";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FyL-Zz-4lL"; */
"FyL-Zz-4lL.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Transcription"; ObjectID = "H4f-yd-f0y"; */
"H4f-yd-f0y.title" = "Transcription";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SfL-K7-5dZ"; */
"SfL-K7-5dZ.title" = "Table View Cell";

